{
  "anchor": true,
  "align": ["wide", "full"],
  "__experimentalExposeControlsToChildren": true,
  "spacing": {
    "blockGap": true,
    "margin": ["top", "bottom"],
    "__experimentalDefaultControls": { "blockGap": true }
  },
  "typography": {
    "fontSize": true,
    "lineHeight": true,
    "__experimentalFontFamily": true,
    "__experimentalFontWeight": true,
    "__experimentalFontStyle": true,
    "__experimentalTextTransform": true,
    "__experimentalTextDecoration": true,
    "__experimentalLetterSpacing": true,
    "__experimentalDefaultControls": { "fontSize": true }
  },
  "__experimentalLayout": {
    "allowSwitching": false,
    "allowInheriting": false,
    "default": { "type": "flex" }
  }
}
